Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002756KdenliveEffectspublic2012-09-24 21:082013-01-28 19:51
ReporterSesse 
Assigned Toj-b-m 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
Platform64 bitOSUbuntuOS Version10.04
Product VersionRecent git 
Target VersionFixed in Version0.9.4 
Summary0002756: Realtime update when changing effect values
DescriptionHi,

It would be very useful if effects could be updated in realtime as I drag the slider around (CPU power permitting); they update when I release the mouse button, but that makes for a rather choppy experience. I'd love to be able to just drag things back and forth until they are “just right”, and then release.
TagsNo tags attached.
Build/Install MethodManual build from Git
Attached Files

- Relationships

-  Notes
(0008392)
j-b-m (administrator)
2012-09-24 21:31

Right click in a slider and check "Direct update" will do what you want.
(0008393)
Sesse (developer)
2012-09-24 21:32

Could this please be made default? It's very hard to find in the UI (who ever right-clicks on a slider?).
(0008395)
j-b-m (administrator)
2012-09-25 00:27

Agreed, it is now the default

- Issue History
Date Modified Username Field Change
2012-09-24 21:08 Sesse New Issue
2012-09-24 21:31 j-b-m Note Added: 0008392
2012-09-24 21:31 j-b-m Status new => resolved
2012-09-24 21:31 j-b-m Resolution open => fixed
2012-09-24 21:31 j-b-m Assigned To => j-b-m
2012-09-24 21:32 Sesse Note Added: 0008393
2012-09-24 21:32 Sesse Status resolved => feedback
2012-09-24 21:32 Sesse Resolution fixed => reopened
2012-09-25 00:27 j-b-m Note Added: 0008395
2012-09-25 00:27 j-b-m Status feedback => resolved
2012-09-25 00:27 j-b-m Fixed in Version => Recent git
2012-09-25 00:27 j-b-m Resolution reopened => fixed
2013-01-28 19:49 j-b-m Fixed in Version Recent git => 0.9.4
2013-01-28 19:51 j-b-m Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker